langcode: en
status: true
dependencies:
  config:
    - block_content.type.h4c_basic
    - field.storage.block_content.field_h4c_body
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    basic_html: basic_html
    full_html: '0'
    plain_text: '0'
id: block_content.h4c_basic.field_h4c_body
field_name: field_h4c_body
entity_type: block_content
bundle: h4c_basic
label: Content
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
